# Shipping Service Callback API

Authentication, shipping options, and shipment reservations.

## Operations

- `POST /auth` — [Get an authorization token](/api/shipping-service-callback/auth.md)
- `POST /shippingoptions` — [List shipping options](/api/shipping-service-callback/shippingoptions.md)
- `POST /shipment` — [Select shipping option](/api/shipping-service-callback/postshipment.md)
- `GET /shipment/{shipment_id}` — [Get shipment status](/api/shipping-service-callback/getshipment.md)
- `PUT /shipment/{shipment_id}` — [Update the shipping option](/api/shipping-service-callback/putshipment.md)
- `POST /shipment/{shipment_id}/confirm` — [Confirm shipment reservation](/api/shipping-service-callback/shipmentconfirm.md)
